config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/freetds/pool.conf.new
config etc/freetds/freetds.conf.new
config etc/freetds/locales.conf.new
( cd usr/lib ; rm -rf libtdsodbc.so.0 )
( cd usr/lib ; ln -sf libtdsodbc.so.0.0.0 libtdsodbc.so.0 )
( cd usr/lib ; rm -rf libct.so.4 )
( cd usr/lib ; ln -sf libct.so.4.0.0 libct.so.4 )
( cd usr/lib ; rm -rf libct.so )
( cd usr/lib ; ln -sf libct.so.4.0.0 libct.so )
( cd usr/lib ; rm -rf libsybdb.so )
( cd usr/lib ; ln -sf libsybdb.so.5.1.0 libsybdb.so )
( cd usr/lib ; rm -rf libtdsodbc.so )
( cd usr/lib ; ln -sf libtdsodbc.so.0.0.0 libtdsodbc.so )
( cd usr/lib ; rm -rf libsybdb.so.5 )
( cd usr/lib ; ln -sf libsybdb.so.5.1.0 libsybdb.so.5 )
